Commit 23f0905a authored by Kenneth Moreland's avatar Kenneth Moreland

Support pyexpander using python 3

When you install pyexpander with pip under python 3, the executable
script is now named expander3.py instead of expander.py. Support using
either file.
parent 6306ca66
......@@ -34,7 +34,7 @@
# in finding the Python interpreter.
#
find_program(PYEXPANDER_COMMAND expander.py)
find_program(PYEXPANDER_COMMAND NAMES expander.py expander3.py)
mark_as_advanced(PYEXPANDER_COMMAND)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment